/*
 * Square theme
 */
.sceditor-container {
  position: relative;
  background-color: #F4F4F4;
  border: 1px solid #d6d6d6;
  font-size: 13px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #222;
  line-height: 1;
  font-weight: bold;
  border-radius: 4px;
  background-clip: padding-box;
  min-width: 100%;
  max-width: 100%;
}
.sceditor-container,
.sceditor-container div,
div.sceditor-dropdown,
div.sceditor-dropdown div {
  padding: 0;
  margin: 0;
  z-index: 3;
}
.sceditor-container iframe,
.sceditor-container textarea {
  line-height: normal;
  border: 0;
  outline: none;
  font-size:14px;
  font-family:"Open Sans",Helvetica,Arial,sans-serif;
  color: #111;
  padding: 0;
  margin: 5px;
  resize: none;
  display: block;
  min-width: 100%;
  max-width: 100%;
}
.sceditor-container textarea {  
  background:#15151D;
  color: #eee;
  margin: 0;
  padding: 5px;
}
div.sceditor-resize-cover {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: 10;
  opacity: 0.3;
}
div.sceditor-grip {
  overflow: hidden;
  width: 10px;
  height: 10px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 3;
}
.sceditor-maximize {
  position: fixed;
  top: 0;
  left: 0;
  height: 100% !important;
  width: 100% !important;
  border-radius: 0;
  background-clip: padding-box;
  z-index: 2000;
}
html.sceditor-maximize,
body.sceditor-maximize {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.ie6.sceditor-maximize {
  position: absolute;
}
.sceditor-maximize div.sceditor-grip {
  display: none;
}
.sceditor-maximize div.sceditor-toolbar {
  border-radius: 0;
  background-clip: padding-box;
}
/*
 * Dropdown styleing
 */
div.sceditor-dropdown {
  position: absolute;
  border: 1px solid #ccc;
  background: #fff;
  color: #333;
  z-index: 4000;
  padding: 10px;
  line-height: 1;
  border-radius: 2px;
  background-clip: padding-box;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
}
div.sceditor-dropdown a,
div.sceditor-dropdown a:link {
  color: #333;
}
div.sceditor-dropdown form {
  margin: 0;
}
div.sceditor-dropdown label {
  display: block;
  font-weight: bold;
  color: #3c3c3c;
  padding: 4px 0;
}
div.sceditor-dropdown input,
div.sceditor-dropdown textarea {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  outline: 0;
  padding: 4px;
  border: 1px solid #ccc;
  border-top-color: #888;
  margin: 0 0 .75em;
  border-radius: 1px;
  background-clip: padding-box;
}
div.sceditor-dropdown textarea {
  padding: 6px;
}
div.sceditor-dropdown input:focus,
div.sceditor-dropdown textarea:focus {
  border-color: #aaa;
  border-top-color: #666;
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.1);
}
div.sceditor-dropdown .button {
  font-weight: bold;
  color: #444;
  padding: 6px 12px;
  background: #ececec;
  border: solid 1px #ccc;
  border-radius: 2px;
  background-clip: padding-box;
  cursor: pointer;
  margin: .3em 0 0;
}
div.sceditor-dropdown .button:hover {
  background: #f3f3f3;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
div.sceditor-font-picker,
div.sceditor-fontsize-picker,
div.sceditor-format {
  padding: 6px 0;
}
div.sceditor-emoticons,
div.sceditor-more-emoticons,
div.sceditor-color-picker {
  padding: 2px;
}
.sceditor-pastetext textarea {
  border: 1px solid #bbb;
  width: 20em;
}
.sceditor-emoticons img,
.sceditor-more-emoticons img {
  padding: 0;
  cursor: pointer;
  margin: 4px;
}
.sceditor-more {
  border-top: 1px solid #bbb;
  display: block;
  text-align: center;
  cursor: pointer;
  font-weight: bold;
  padding: 6px 0;
}
.sceditor-dropdown a:hover {
  background: #eee;
}
.sceditor-fontsize-option,
.sceditor-font-option,
.sceditor-format a {
  display: block;
  padding: 6px 10px;
  cursor: pointer;
  text-decoration: none;
  color: #222;
}
.sceditor-fontsize-option {
  padding: 7px 13px;
}
.sceditor-color-column {
  float: left;
}
.sceditor-color-option {
  display: block;
  border: 1px solid #ddd;
  height: 20px;
  width: 20px;
  overflow: hidden;
  margin: 1px;
}
.sceditor-color-option:hover {
  border: 1px solid #777;
}
/*
 * Toolbar styleing
 */
div.sceditor-toolbar {
  overflow: hidden;
  padding: 3px 5px 2px;
  background: #f7f7f7;
  border-bottom: 1px solid #c0c0c0;
  line-height: 0;
  text-align: left;
  user-select: none;
  background-clip: padding-box;
}
div.sceditor-group {
  display: inline-block;
  background: #ddd;
  margin: 1px 5px 1px 0;
  padding: 1px;
  border-bottom: 1px solid #aaa;
  background-clip: padding-box;
}
.ie6 div.sceditor-group,
.ie7 div.sceditor-group {
  display: inline;
  zoom: 1;
}
.sceditor-button {
  float: left;
  cursor: pointer;
  background-clip: padding-box;
}
.ie .sceditor-button {
  text-indent: 0;
}
.ie6 .sceditor-button,
.ie7 .sceditor-button {
  float: none !important;
  display: inline;
  zoom: 1;
}
.ie6 .sceditor-button {
  padding: 0;
}
.ie6 .sceditor-button div {
  margin: 5px;
}
.ie7 .sceditor-button div {
  margin: 5px 0;
}
.sceditor-button:hover,
.sceditor-button:active,
.sceditor-button.active {
  background: #fff;
  box-shadow: inset 1px 1px 0 rgba(0,0,0,0.3), inset -1px 0 rgba(0,0,0,0.3), inset 0 -1px 0 rgba(0,0,0,0.2);
}
.sceditor-button:active {
  background: #fff;
  box-shadow: inset 1px 1px 0 rgba(0,0,0,0.3), inset -1px 0 rgba(0,0,0,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), inset 0 0 8px rgba(0,0,0,0.3);
}
.sceditor-button.disabled:hover {
  background: inherit;
  cursor: default;
  box-shadow: none;
}
.sceditor-button,
.sceditor-button div {
  display: block;
}
.sceditor-button div {
  margin: 2px 0;
  padding: 0;
  overflow: hidden;
  color: transparent;
  line-height:16px;
  position:absolute;
}
.sceditor-button.disabled div {
  filter: alpha(opacity=30);
  opacity: 0.3;
}
.rtl div.sceditor-toolbar {
  text-align: right;
}
.rtl .sceditor-button {
  float: right;
}
.rtl div.sceditor-grip {
  right: auto;
  left: 0;
}
div.sceditor-toolbar,
div.sceditor-group {
  background: #f2f2f2;
  background: linear-gradient(to bottom, #f2f2f2 0%, #dddddd 89%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#dddddd', GradientType=0);
}
div.sceditor-toolbar {
  padding: 0;
  border-bottom: 1px solid #bbb;
  background-size: 100% 32px;
}
div.sceditor-group {
  margin: 0;
  padding: 2px 4px;
  border: 0;
  border-right: 1px solid #ccc;
  border-left: 1px solid #eaeaea;
  border-radius: 0;
  background-clip: padding-box;
}
div.sceditor-group:last-child {
  border-right: 0;
}
div.sceditor-group:first-child {
  border-left: 0;
}
.sceditor-button {
  height: 16px;
  width: 20px;
  padding: 5px 2px 5px 5px;
  margin: 1px;
  border-radius: 0;
  background-clip: padding-box;
}
.sceditor-button div {
  margin: 0;
}
.sceditor-button.active,
.sceditor-button:hover,
.sceditor-button:active,
.sceditor-button.active:hover {
  margin: 0;
  box-shadow: none;
}
.sceditor-button.active {
  background: #f4f4f4;
  border: 1px solid #ccc;
}
.sceditor-button:hover {
  background: #fefefe;
  border: 1px solid #ddd;
}
.sceditor-button.disabled:hover {
  margin: 1px;
  border: 0;
}
.sceditor-button:active {
  background: #eee;
  border: 1px solid #ccc;
}
.sceditor-button.active:hover {
  background: #f8f8f8;
  border: 1px solid #ddd;
}

/*---------------------------------------------------
---------------------------------------------------*/

div.sceditor-grip,
.sceditor-button div {
  background-image: url("famfamfam.png");
  background-repeat: no-repeat;
  width: 20px;
  height: 16px;
}
div.sceditor-grip {
  background-position: 0px -640px;
  width: 10px;
  height: 10px;
}
.rtl div.sceditor-grip {
  background-position: 0px -650px;
  width: 10px;
  height: 10px;
}

a.sceditor-button{text-decoration:none}
.sceditor-button-spoiler div{background:none}
.sceditor-button-spoiler div:before{content:"\2622";font-size:18px;color:#555;}

.sceditor-button-shadow div{background:none}
.sceditor-button-shadow div:before{content:"S";font-size:17px;color:#6B9DD5;text-shadow:#3F7CC2 1px 1px 0;}

.sceditor-button-youtube div {background-position: 0px 0px;}
.sceditor-button-link div {background-position: 0px -16px;}
.sceditor-button-unlink div {background-position: 0px -32px;}
.sceditor-button-underline div {background-position: 0px -48px;}
.sceditor-button-time div {background-position: 0px -64px;}
.sceditor-button-table div {background-position: 0px -80px;}
.sceditor-button-superscript div {background-position: 0px -96px;}
.sceditor-button-subscript div {background-position: 0px -112px;}
.sceditor-button-strike div {background-position: 0px -128px;}
.sceditor-button-source div {background-position: 0px -144px;}
.sceditor-button-size div {background-position: 0px -160px;}
.sceditor-button-rtl div {background-position: 0px -176px;}
.sceditor-button-right div {background-position: 0px -192px;}
.sceditor-button-removeformat div {background-position: 0px -208px;}
.sceditor-button-quote div {background-position: 0px -224px;}
.sceditor-button-print div {background-position: 0px -240px;}
.sceditor-button-pastetext div {background-position: 0px -256px;}
.sceditor-button-paste div {background-position: 0px -272px;}
.sceditor-button-outdent div {background-position: 0px -288px;}
.sceditor-button-orderedlist div {background-position: 0px -304px;}
.sceditor-button-maximize div {background-position: 0px -320px;}
.sceditor-button-ltr div {background-position: 0px -336px;}
.sceditor-button-left div {background-position: 0px -352px;}
.sceditor-button-justify div {background-position: 0px -368px;}
.sceditor-button-italic div {background-position: 0px -384px;}
.sceditor-button-indent div {background-position: 0px -400px;}
.sceditor-button-image div {background-position: 0px -416px;}
.sceditor-button-horizontalrule div {background-position: 0px -432px;}
.sceditor-button-format div {background-position: 0px -448px;}
.sceditor-button-font div {background-position: 0px -464px;}
.sceditor-button-emoticon div {background-position: 0px -480px;}
.sceditor-button-email div {background-position: 0px -496px;}
.sceditor-button-date div {background-position: 0px -512px;}
.sceditor-button-cut div {background-position: 0px -528px;}
.sceditor-button-copy div {background-position: 0px -544px;}
.sceditor-button-color div {background-position: 0px -560px;}
.sceditor-button-code div {background-position: 0px -576px;}
.sceditor-button-center div {background-position: 0px -592px;}
.sceditor-button-bulletlist div {background-position: 0px -608px;}
.sceditor-button-bold div {background-position: 0px -624px;}

.sceditor-container div, .sceditor-container a{
	box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
}